package com.dgtly.order.domain;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @Author: csz
 * @Date: 2020/8/7 15:35
 */
public class OrderLineDetailLineModel implements Serializable {
    //    行项目号
    private String orderItem;
    //  物料名称
    private String materialName;
    //    规格
    private String sizeDim;
    //    数量
    private String count = "0";
    //  未交货数量
    private String notDeliveryCount = "0";
    //    发货数量
    private String sendCount = "0";
    //    已收货数量
    private String collectCount ="0";


    public String getOrderItem() {
        return orderItem;
    }

    public void setOrderItem(String orderItem) {
        this.orderItem = orderItem;
    }

    public String getMaterialName() {
        return materialName;
    }

    public void setMaterialName(String materialName) {
        this.materialName = materialName;
    }

    public String getSizeDim() {
        return sizeDim;
    }

    public void setSizeDim(String sizeDim) {
        this.sizeDim = sizeDim;
    }

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }

    public String getNotDeliveryCount() {
        return notDeliveryCount;
    }

    public void setNotDeliveryCount(String notDeliveryCount) {
        this.notDeliveryCount = notDeliveryCount;
    }

    public String getSendCount() {
        return sendCount;
    }

    public void setSendCount(String sendCount) {
        this.sendCount = sendCount;
    }

    public String getCollectCount() {
        return collectCount;
    }

    public void setCollectCount(String collectCount) {
        this.collectCount = collectCount;
    }
}
